SpriteLibrary

# SpriteController
ChangeTickInterval Method

Change the Tick Interval. By default, the spritecontroller does a tick every 10ms, which is very fast. Some people may prefer it to happen less regularly. Must be > 5, and less than 1001

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void ChangeTickInterval(
    	int newTickMilliseconds
    )

#### Parameters

newTickMilliseconds
  Type: System
  Int32
  The new tick interval

See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace